<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Weather App</title>
    <link rel="stylesheet" href="styles.css">
    <script src="./script.js"></script>
</head>
<body>
    
<div class="card">
    <div class="search">
        <input type="text" placeholder="Search city name" spellcheck="false">
        <button><img src="./images/search.png"></button>
    </div>
    
    <div class="error">
        <p>Invalid city name ... 404</p>
    </div>

    <div class="weather">
        <img src="./images/rain.png" class="weather-icon">
        <h1 class="temp">22°C</h1>
        <h2 class="city-name">New York</h2>
        <div class="details">
            <div class="col">
                <img src="./images/humidity.png">
                <div>
                    <p class="humidity">50%</p>
                    <p>humidity</p>
                </div>
            </div>

            <div class="col">
                <img src="./images/wind.png">
                <div>
                    <p class="wind">50 Km/h</p>
                    <p>Wind Speed</p>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>